Bug 107006 - KERNEL DELAY
Summary: KERNEL DELAY
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-14 11:16 UTC by tony
Modified: 2013-07-03 02:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 19:47:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tony 2003-10-14 11:16:55 UTC
Description of problem:
KERNEL DELAY LOOKING FOR SECOND SATA HARD DISK

Version-Release number of selected component (if applicable):
SILICON IMAGE CONTROLLER
80GB MAXTOR SATA 150 8m 7200

How reproducible:
EVERY TIME

Steps to Reproduce:
1. BOOT A LINUX PARTITION RESIDING ON A SINGLE SATA HDISK.(NO HDISK ON THE
SECOND SATA CHANNEL).
2.
3.
    
Actual results:
A DELAY OF ALMOST A MINUTE IN BOOTING AND SOMETIMES A COMPLETE FREEZE
THAT REQUIRES A RESET.

Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.